.is-slick-control {
	display: flex;
	width: 100%;
	justify-content: space-between;

	@include media-breakpoint-up(md) {
		justify-content: center;
		width: auto;
	}

	.slick-prev {
		margin-right: 15px;

		@include media-breakpoint-up(md) {
			margin-right: 54px;
		}
	}

	.slick-next {
		margin-left: 15px;

		@include media-breakpoint-up(md) {
			margin-left: 54px;
		}
	}
}

.slick-arrow {
	font-size: 0;
	background: transparent;
	border: none;
	outline: none!important;

	&.slick-next {
		right: 0;
	}

	&.slick-prev {
		left: 0;
	}

	&.slick-disabled {
		i {
			&:before {
				color: $color6;
			}
		}
	}

	i {
		font-size: 40px;
	}
}

.slick-slider {
	touch-action: auto;
	-ms-touch-action: auto;
}
